i'm trying to install this program and it says it needs xfree86 4x to compile 
where do i get xfree86 4x and how to install it?
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to